Blog

Voyage Linux: Locale Error with Apt

Posted on

Voyage Linux is an embedded linux distribution.  I use it on some ALIX boards I have lying around, it is very stripped down, and as such there are a few annoyances which we have to fix. The Error This issue happens when attempting to install/upgrade packages using apt-get or aptitude. perl: warning: Setting locale failed.<br […]